<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		 <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

		<title>DeMolay PH - Discover DeMolay</title>

		<!-- Google font -->
		<link href="https://fonts.googleapis.com/css?family=Lato:700%7CMontserrat:400,600" rel="stylesheet">

		<!-- Bootstrap -->
		<link type="text/css" rel="stylesheet" href="css/bootstrap.min.css"/>
		

		<!-- Font Awesome Icon -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css">

		<!-- Custom stlylesheet -->
		<link type="text/css" rel="stylesheet" href="css/style.css"/>

		<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
		  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
		  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->

    </head>
	<body>

		<!-- Header -->
		<header id="header">
			<div class="container">

				<div class="navbar-header">
					<!-- Logo -->
					<div class="navbar-brand">
						<a class="logo" href="index.html">
							<img src="https://demolay.org/wp-content/uploads/2018/02/logo.png" alt="logo">
						</a>
					</div>
					<!-- /Logo -->

					<!-- Mobile toggle -->
					<button class="navbar-toggle">
						<span></span>
					</button>
					<!-- /Mobile toggle -->
				</div>

				<!-- Navigation -->
				<nav id="nav">
					<ul class="main-menu nav navbar-nav navbar-right">
							<li><a href="index.html">Home</a></li>
							<li><a href="about.html">About</a></li>
							<li><a href="article.html">News</a></li>
							<li><a href="contact.html">Contact</a></li>
					</ul>
				</nav>
				<!-- /Navigation -->

			</div>
		</header>
		<!-- /Header -->

		<!-- Hero-area -->
		<div class="hero-area section">

			<!-- Backgound Image -->
			<div class="bg-image bg-parallax overlay" style="background-image:url(./img/jjwc.jpg); object-fit: cover; background-size: cover; background-repeat: no-repeat;"></div>
			<!-- /Backgound Image -->

			<div class="container">
				<div class="row">
					<div class="col-md-10 col-md-offset-1 text-center">
						<ul class="hero-area-tree">
							<li><a href="index.html">Home</a></li>
							<li>Discover DeMolay</li>
						</ul>
						<h1 class="white-text">Join Us</h1>

					</div>
				</div>
			</div>

		</div>
		<!-- /Hero-area -->

		<div class="container w-50" style="margin-top: 50px;">
			<form>
				<div class="form-row">
					<div class="form-group col-lg-8 col-md-8 col-sm-12">
						<label for="fullname">Name</label>
						<input type="text" class="form-control" id="fullname" placeholder="">
					</div>
					<div class="form-group col-lg-4 col-md-4 col-sm-12">
						<label for="preferredname">Nickname</label>
						<input type="text" class="form-control" id="preferredname" placeholder="">
					</div>
				</div>
				<div class="form-group col-lg-12 col-md-12 col-sm-12">
					<label for="address">Address</label>
					<input type="text" class="form-control" id="address" placeholder="">
				</div>
				<div class="form-group col-lg-12 col-md-12 col-sm-12">
					<label for="address"></label>
					<input type="text" class="form-control" id="address" placeholder="">
				</div>
				<div class="form-row">
					<div class="form-group col-lg-4 col-md-4 col-sm-12">
						<label for="religion">Religion</label>
						<input type="text" class="form-control" id="religion" placeholder="">
					</div>
					<div class="form-group col-lg-2 col-md-2 col-sm-12">
						<label for="age">Age</label>
						<select id="age" class="form-control">
							<option selected>17</option>
							<option>12</option>
							<option>13</option>
							<option>14</option>
							<option>15</option>
							<option>16</option>
							<option>17</option>
							<option>18</option>
							<option>19</option>
							<option>20</option>
						</select>
					</div>
					<div class="form-group col-lg-6 col-md-6 col-sm-12">
						<label for="email">Email</label>
						<input type="email" class="form-control" id="email" placeholder="">
					</div>
				</div>
				<div class="form-row">
					<div class="form-group col-md-6">
						<label for="city">City</label>
						<input type="text" class="form-control" id="city">
					</div>
					<div class="form-group col-md-4">
						<label for="province">Province</label>
						<select id="province" class="form-control">
							<option selected>Metro Manila</option>
							<option>Abra</option>
							<option>Agusan del Norte</option>
							<option>Agusan del Sur</option>
							<option>Aklan</option>
							<option>Albay</option>
							<option>Antique</option>
							<option>Apayao</option>
							<option>Aurora</option>
							<option>Basilan</option>
							<option>Bataan</option>
							<option>Batanes</option>
							<option>Benguet</option>
							<option>Biliran</option>
							<option>Bohol</option>
							<option>Bukidnon</option>
							<option>Bulacan</option>
							<option>Cagayan</option>
							<option>Camarines Norte</option>
							<option>Camarines Sur</option>
							<option>Camiguin</option>
							<option>Capiz</option>
							<option>Catanduanes</option>
							<option>Cavite</option>
							<option>Cebu</option>
							<option>Compostela Valley</option>
							<option>Cotabato</option>
							<option>Davao del Sur</option>
							<option>Davao del Norte</option>
							<option>Davao Occidental</option>
							<option>Davao Oriental</option>
							<option>Dinagat Islands</option>
							<option>Eastern Samar</option>
							<option>Guimaras</option>
							<option>Ifugao</option>
							<option>Ilocos Norte</option>
							<option>Ilocos Sur</option>
							<option>Iloilo</option>
							<option>Isabela</option>
							<option>Kalinga</option>
							<option>La Union</option>
							<option>Laguna</option>
							<option>Lanao del Norte</option>
							<option>Lanao del Sur</option>
							<option>Leyte</option>
							<option>Maguindanao</option>
							<option>Marinduque</option>
							<option>Masbate</option>
							<option>Misamis Occidental</option>
							<option>Misamis Oriental</option>
							<option>Mountain Province</option>
							<option>Negros Occidental</option>
							<option>Negros Oriental</option>
							<option>Northern Samar</option>
							<option>Nueva Ecija</option>
							<option>Nueva Vizcaya</option>
							<option>Occidental Mindoro</option>
							<option>Oriental Mindoro</option>
							<option>Palawan</option>
							<option>Pampanga</option>
							<option>Pangansinan</option>
							<option>Quezon</option>
							<option>Quirino</option>
							<option>Rizal</option>
							<option>Romblon</option>
							<option>Samar</option>
							<option>Sarangani</option>
							<option>Siquijor</option>
							<option>Sorsogon</option>
							<option>South Cotabato</option>
							<option>Southern Leyte</option>
							<option>Sultan Kudarat</option>
							<option>Sulu</option>
							<option>Surigao del Norte</option>
							<option>Surigao del Sur</option>
							<option>Tarlac</option>
							<option>Tawi-Tawi</option>
							<option>Zambales</option>
							<option>Zamboanga del Norte</option>
							<option>Zamboanga del Sur</option>
							<option>Zamboanga Sibugay</option>
							<option>Metro Manila</option>
						</select>
					</div>
					<div class="form-group col-md-2">
						<label for="inputZip">Zip/Postal</label>
						<input type="text" class="form-control" id="zip/postal">
					</div>
				</div>
				<div class="form-row">
					<div class="form-group col-lg-6 col-md-6 col-sm-12">
						<label for="phone">Phone</label>
						<input type="number" class="form-control" id="number" placeholder="">
					</div>
					<div class="form-group col-lg-6 col-md-6 col-sm-12">
						<label for="phone">Birthdate</label>
						<input type="date" class="form-control" id="birthdate" placeholder="">
					</div>
				</div>
				<div class="form-row">
					<div class="form-group col-lg-12 col-md-12 col-sm-12">
						<label for="school">School</label>
						<input type="text" class="form-control" id="school" placeholder="">
					</div>
					
				</div>
				<div class="form-row">
					<div class="form-group col-lg-6 col-md-6 col-sm-12">
						<label for="parentname">Parent/Guardian Name</label>
						<input type="text" class="form-control" id="parentname" placeholder="">
					</div>
					<div class="form-group col-lg-6 col-md-6 col-sm-12">
						<label for="sponsorname">DeMolay Sponsor Name</label>
						<input type="text" class="form-control" id="sponsorname" placeholder="">
					</div>
				</div>
				<div class="form-row">
					<div class="form-group col-lg-6 col-md-6 col-sm-12">
						<label for="parentname">Parent/Guardian Contact Number</label>
						<input type="number" class="form-control" id="parentnumber" placeholder="">
					</div>
					<div class="form-group col-lg-6 col-md-6 col-sm-12">
						<label for="sponsorname">DeMolay Sponsor Contact Number</label>
						<input type="number" class="form-control" id="sponsornumber" placeholder="">
					</div>
				</div>
				<div class="">
					<p class="text-center">By clicking join, you are hereby agreeing to live by the virtues and precepts of DeMolay: love for parents, belief in a higher power, courtesy, comradeship, fidelity, cleanness, and patriotism.</p>
				</div>

				<button type="button" class="btn-lg main-button icon-button" data-toggle="modal" data-target="#join">Join</button>
				<!-- Button trigger modal -->

				<!-- Modal -->
				<div class="modal fade" id="join" tabindex="-1" role="dialog" aria-labelledby="join" aria-hidden="true">
					<div class="modal-dialog" role="document">
						<div class="modal-content">
							<div class="modal-header">
								<h5 class="modal-title" id="join">Successful</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body text-center">
								Application Sent! Please wait for further instructions. We'll respond as soon as possible. Thank you.
							</div>
							<div class="modal-footer">
								<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button> 
							</div>
						</div>
					</div>
				</div>

			</form>


		</div>

		<!-- Footer -->
		<footer id="footer" class="section">

			<!-- container -->
			<div class="container">

				<!-- row -->
				<div class="row">

					<!-- footer logo -->
					<div class="col-md-6">
						<div class="footer-logo">
							<a class="logo" href="index.html">
								<img src="https://demolay.org/wp-content/uploads/2018/02/logo.png" style="" alt="logo">
							</a>
						</div>
					</div>
					<!-- footer logo -->

					<!-- footer nav -->
					<div class="col-md-6">
						<ul class="footer-nav">
							<li><a href="index.html">Home</a></li>
							<li><a href="about.html">About</a></li>
							<li><a href="article.html">News</a></li>
							<li><a href="contact.html">Contact</a></li>
						</ul>
					</div>
					<!-- /footer nav -->

				</div>
				<!-- /row -->

				<!-- row -->
				<div id="bottom-footer" class="row">

					<!-- social -->
					<div class="col-md-4 col-md-push-8">
						<ul class="footer-social">
							<li><a href="https://www.facebook.com" class="facebook"><i class="fab fa-facebook"></i></a></li>
							<li><a href="https://www.twitter.com" class="twitter"><i class="fab fa-twitter"></i></a></li>
							<li><a href="https://www.instagram.com" class="instagram"><i class="fab fa-instagram"></i></a></li>
						</ul>
					</div>
					<!-- /social -->

					<!-- copyright -->
					<div class="col-md-8 col-md-pull-4">
						<div class="footer-copyright">
							<span>&copy; Copyright 2019. All Rights Reserved. |  <a href="https://colorlib.com">FG FC FD</a></span>
						</div>
					</div>
					<!-- /copyright -->

				</div>
				<!-- row -->

			</div>
			<!-- /container -->

		</footer>
		<!-- /Footer -->

		<!-- preloader -->
		<div id='preloader'><div class='preloader'></div></div>
		<!-- /preloader -->


		<!-- jQuery Plugins -->
		<script type="text/javascript" src="js/jquery.min.js"></script>
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
		<script type="text/javascript" src="js/main.js"></script>

	</body>
</html>
